﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "imagewatermark", "imagewatermark\imagewatermark.csproj", "{347FF3F4-7EF6-4983-AE2A-12DC1606A048}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{347FF3F4-7EF6-4983-AE2A-12DC1606A048}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{347FF3F4-7EF6-4983-AE2A-12DC1606A048}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{347FF3F4-7EF6-4983-AE2A-12DC1606A048}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{347FF3F4-7EF6-4983-AE2A-12DC1606A048}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D551986-F8C3-442E-A794-9E02F18727A1}
	EndGlobalSection
EndGlobal
